body {
  background-color: #ffffff;
  background-image: url(../images/bg.jpg);
  background-position: right center;
  background-size: cover;
  background-repeat: no-repeat;
  font-family: 'Lato', sans-serif;
  color: #231f20;
  height: 100vh;
  width: 100%;
  padding: 0;
  margin: 0;
}

h1 {
  font-size: 26px;
  position: relative;
}

@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) {
  h1 {
    font-size: 20px;
  }
}

h1 span {
  font-style: italic;
  position: relative;
  display: block;
  opacity: 0.6;
  font-weight: 500;
  font-size: 16px;
}

h2 {
  font-weight: 300;
  margin-bottom: 30px;
  display: inline-block;
  padding: 15px 25px;
  background-color: rgba(0, 0, 0, 0.6);
  color: #fff;
}

@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) {
  h2 {
    font-size: 16px;
  }
}

.button {
  background-color: #ffffff;
  color: #231f20;
  margin: 0;
  padding: 15px 25px;
  font-size: 14px;
  min-height: 34px;
  border: none;
  font-weight: 700;
  transition: all, 250ms, ease-in;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.button:hover {
  background-color: #d3d3d3;
}

.box {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  min-width: 425px;
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 2) {
  .box {
    min-width: 660px;
  }
}

@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) {
  .box {
    min-width: 300px;
  }
}

.box img {
  width: 90%;
  max-width: 600px;
  height: auto;
  margin-bottom: 20px;
}

input {
  color: #222222;
  font-size: 14px;
  display: block;
  width: 100%;
  margin-bottom: 10px;
  height: 34px;
  padding-left: 10px;
}

input::-webkit-input-placeholder {
  color: #CCC;
  font-size: 14px;
  position: relative;
  top: 1px;
  transition: all, 250ms, ease-in;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1) {
  input::-webkit-input-placeholder {
    padding-top: 0px;
    line-height: 12px;
  }
}

input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px white inset !important;
  border: 1px solid #ccc;
  padding-left: 10px;
  color: #222222;
  font-size: 14px;
}

input:focus::-webkit-input-placeholder {
  color: transparent;
}

.remodal h2 {
  margin-bottom: 20px;
  background-color: transparent;
  padding: 0;
  color: #231f20;
}

.remodal .remodal-cancel {
  background-color: #a5856c;
}
